Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » ServerTools (WTP) » Failed to install Eclipse Java EE Developer Tools
icon5.gif  Failed to install Eclipse Java EE Developer Tools [message #525703] Wed, 07 April 2010 13:57 Go to next message
Samuel Wu is currently offline Samuel WuFriend
Messages: 3
Registered: July 2009
Junior Member
I was trying to install Eclipse Java EE Developer Tools from the 3.6m6 driver jst-sdk-buildrepo-S-3.2.0M6-20100315195309.zip

I got the following error message

An error occurred while collecting items to be installed
session context was:(profile=PlatformProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,javax.xml.soap,1.3.0.v200904281458
No repository found containing: osgi.bundle,org.eclipse.datatools.modelbase.dbdefinition,1.0 .2.v201002130228
No repository found containing: osgi.bundle,org.eclipse.datatools.modelbase.sql,1.0.4.v20100 2250945

Tried to found datatools.modelbase and couldn't figure out where to get it.
Can you please suggest? Thanks.
Samuel
Re: Failed to install Eclipse Java EE Developer Tools [message #529953 is a reply to message #525703] Tue, 27 April 2010 19:58 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 2720
Registered: July 2009
Senior Member

On 4/7/2010 9:57 AM, samuelwu@ca.ibm.com wrote:
> I was trying to install Eclipse Java EE Developer Tools from the 3.6m6
> driver jst-sdk-buildrepo-S-3.2.0M6-20100315195309.zip
>
> I got the following error message
>
> An error occurred while collecting items to be installed
> session context was:(profile=PlatformProfile,
> phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=,
> action=).
> No repository found containing:
> osgi.bundle,javax.xml.soap,1.3.0.v200904281458
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.modelbase.dbdefinition,1.0
> .2.v201002130228
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.modelbase.sql,1.0.4.v20100 2250945
>
> Tried to found datatools.modelbase and couldn't figure out where to get
> it. Can you please suggest? Thanks.
> Samuel

Which repositories are you searching? You would almost certainly need
the corresponding wst repository as well as the repositories for the
projects normally listed as dependencies on our download page, DTP, GEF,
EMF, and XSD.

--
Nitin Dahyabhai
Eclipse WTP Source Editing and JSDT
IBM Rational
Previous Topic:No repository found at http://download.eclipse.org/webtools/updates
Next Topic:problems extending XMLMultipageEditorPart
Goto Forum:
  


Current Time: Wed Aug 31 22:07:49 GMT 2016

Powered by FUDForum. Page generated in 0.02459 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software